Imports IntraSell_Net_Base

Public Class ArtikelSetListe
    Inherits AbstractForm

    Private Sub ArtikelSetListe_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Try
            Dim ta As New IntraSell_Net_Base.dsArtikelTableAdapters.grartikelRezeptTableAdapter
            ta.Fill(DsArtikel1.grartikelRezept)
        Catch ex As Exception

        End Try
    End Sub
End Class